Subject: Trainer Candidate - Anuj Chandra
From: Anuj Chandra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 09:51:34 -0400

| | Tech Support Test

Name | Anuj Chandra
E-mail | [email-masked]
Phone Number | (87501) 74919
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Bulandshahr

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Justdial.com | Operations Executive | 03/06/2021 | 17325
Previous Employer 1 | Delta Automobiles | Operations Manager | 02/01/2020 | 30000
Previous Employer 2 | Justdial.com | Customer service Executive | 17/07/2015 | 15445

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I do have a training experience in Delta Automobiles as being an Operations Manager, I was responsible to train the official staff for telephonic conversation, billing procedures, inventory management and converting leads to sales.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I worked in Bulandshahr as a trainer, the staff there was not very literate so it was a tough task to train them for computer and conversation skills.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference is only their way of convincing the clients and resolve their issues and retain them.
What according to you makes you a good candidate for this position? | Ian explaine of 7+ years in customer service makes me a good fit for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |